<!DOCTYPE html>
{% load static%}
<html lang="en"> 
<head>
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
 <title>Update Sesi Konsultasi</title>
<link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
</head>

<body>
  <header>
    {% include 'nav.html' %}
  </header>
<form>
<p>ID Konsultasi :</p>
<p>Nomor Rekam Medis Pasien :</p>
<div class="form-group row">
  <label for="Tanggal">Tanggal:</label>
  <input type="date" id="tanggal" name="tanggal">
</div>
<p>Biaya : 100000</p>
<div class="form-group">
	<label for="exampleInputText">Status</label>
	<input type="Text" class="form-control" id="exampleInputText" placeholder="Status">
</div>
<p>ID Transaksi :</p>
  
</form>
</body>
</html>